#ifndef FORMFIRMWAREINFO_H
#define FORMFIRMWAREINFO_H

#include <QWidget>

#include "BaseWidget.h"

namespace Ui {
class FormFirmwareInfo;
}

class FormFirmwareInfo : public BaseWidget
{
    Q_OBJECT

public:
    explicit FormFirmwareInfo(BaseWidget *parent = nullptr);
    ~FormFirmwareInfo();

    bool returnParent();

private:
    Ui::FormFirmwareInfo *ui;
};

#endif // FORMFIRMWAREINFO_H
